.product-nav-links ul li ul.dropdown-menu .nolink {
    padding: 12px 20px 0!important;
    margin-bottom: 3px;
    color: #e6972f!important;
    cursor: auto;
    background: none;
    width: auto;
    height: auto;
}
.footer-sec-wrap .product-links.three-column > div {
    max-width: 25%;
}
.common-links.remove-before:before {
    display: none
}

.helpful-wrap>div.feedback,
.write-us-wrap {
    display: none
}

.content-panel-wrap {
    border-bottom: none
}
.assist-readline {
    display: none !important;
}
.assist-readline {
    width: 100%;
    display: block;
    max-width: 1280px;
    margin: 40px auto;
    box-sizing: border-box;
}

.assist-readline-wrap {
    display: table;
    width: 90%;
    max-width: 740px;
    margin: 0 auto;
    background: #eefcda;
    padding: 20px 25px;
    box-sizing: border-box;
}

.assist-readline-wrap h4 {
    margin-bottom: 0;
}

.assist-readline-wrap .assist-inner {
    display: table-cell;
    vertical-align: middle;
    box-sizing: border-box;
}

.zreg-link {
    float: right;
    padding: 8px 16px;
    border: 2px solid #000;
    background: #eefcda;
    color: #000;
    transition: 0.5s ease;
    text-transform: uppercase;
    font-size: 13px;
    font-family: var(--zf-primary-semibold);
    line-height: normal;
}

@media only screen and (max-width: 991px) {
    .assist-readline-wrap h4 {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 991px) {
    .assist-readline-wrap h4 {
        margin-bottom: 20px;
    }
    .assist-readline-wrap .assist-inner {
        display: block;
    }
    .assist-readline-wrap {
        text-align: center;
    }
    .zreg-link {
        float: none;
    }
}








/* popup css start */
.iconblack {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 1;
    width: 90px;
    height: 90px;
    background: #000;
    border-radius: 50%;
    cursor: pointer;
}

.popup {
    z-index: 99;

    position: fixed;
    visibility: hidden;
    opacity: 0;
    bottom: 20px;
    right: 20px;
    transition: 0.5s ease-in-out;
}

.popup.show {
    visibility: visible;
    opacity: 1;
}
.iconblack img {
    width: 42px;
    position: relative;
    top: 22px;
    height: 42px;
    left: 22px;
}

.popup-inner-top {}

.popup-inner-top {
    background: #000000;
    text-align: left;
    padding: 28px 38px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.popup-inner {
    display: block;
    width: 330px;
    box-shadow: -20px 8px 21px #00000015;
}

.pop-img img {
    width: 110px;
}

.popup-inner-top span {
    color: #FFFBE7;
    font-weight: bold;
    font-size: 17px;
}

.popup-inner-bottom {
    text-align: left;
    padding: 28px 38px;
    background: #FCFBDC;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.pop-btn a {
    color: #000;
    padding: 5px 20px;
    border: 1px solid #000;
    margin: 20px 0 0 0;
    display: inline-block;
}

.popup-inner-bottom div {
    font-size: 16px;
}
.pop-img {
    margin: 0 0 20px 0;
}
.popup-close {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 0;
    color: #fff;
    font-size: 27px;
    font-weight: normal;
    cursor: pointer;
    top: 10px;
}
.popup-inner-bottom strong {
    font-weight: bold;
}
@media (max-width: 480px){
.iconblack{right: 8%;bottom: 60px;width: 60px;height: 60px;}
.iconblack img {
    width: 30px;
    top: 15px;
    height: 30px;
    left: 15px;
}
.popup {
    bottom: 60px;
    right: 2%;
}
.popup-close{
right: 18px;
}
.popup-inner {
    width: 90%;
    margin: 0 auto;
}
.popup-inner-top,  .popup-inner-bottom{
padding: 25px;
}
.pop-img img {
    width: 90px;
}
.popup-inner-top span {
    font-size: 15px;
}
.popup-inner-bottom div {
    font-size: 12px;
}
}
.zpromotion {
    position: relative;
    top: 0;
    background: #000000;
    z-index: 99;
    width: 100%;
    vertical-align: middle;
    padding: 13px 0;
    overflow: hidden;
}
.zpromotion-wrap {
    /* max-width: 620px; */
    margin: 0 auto;
    width: 90%;
    position: relative;
    z-index: 999;
    text-align: center;
}
.zpromotion-wrap p {
    color: #fff;
    display: block;
    margin-bottom: 0;
    font-size: 15px;
    vertical-align: middle;
    position: relative;
    padding: 0 30px;
}
.zpromotion-wrap p span a {
    color: #fffca7;
    border-bottom: 1px dotted #ffe375;
    margin-left: 5px;
    font-weight: bold;
}
.zpremoclose:before {
    transform: rotate(45deg);
}
.zpremoclose:before, .zpremoclose:after {
    position: absolute;
    left: 11px;
    content: ' ';
    height: 11px;
    width: 2px;
    background-color: #fff;
    top: 7px;
}
.zpremoclose:after {
    transform: rotate(-45deg);
}
.zpremoclose {
    position: absolute;
    right: 22px;
    top: 0px;
    width: 20px;
    height: 20px;
    opacity: 1;
    background: #000;
    border-radius: 50%;
    font-size: 0;
    cursor: pointer;
}
.zpremoclose {
    position: absolute;
    top: -4px;
    right: 10px;
    z-index: 999;
    cursor: pointer;
    font-size: 26px;
    color: #fff;
    bottom: 0;
    margin: auto;
    line-height: 1;
    width: 25px;
    height: 25px;
}
@media only screen and (max-width: 767px){
.zpromotion {
    position: static;
     padding: 15px 0 20px;
    margin-bottom: 15px;
}
.zpremoclose {
    top: 16px;
    bottom: auto;
    bottom: initial;
    right: 10px;
}
}
@media screen and (max-width: 420px){
.zpromotion-wrap p {
    font-size: 13px;
}
}
@media screen and (max-width: 480px){
.zpromotion-wrap p {
    line-height: 24px;
}
}
.node-type-zp-home .icon-popup{display: none !important;}
.bottom-cta-wrap .content-wrap h2{
max-width:1100px;
}
.popup-close:after {
    content: '\00D7';
}
.node-type-product-pricing-2-0 .icon-popup, .node-type-product-pricing-comparision-2-0 .icon-popup{
    display: none;
}
.customer-stories a:not(:last-child) {
    margin:0 auto 30px;
    display: block;
}
/* popup css end */

/* product menu css start */
.main-container-wrapper #mini-panel-product_menu{
    height: auto !important;
}
/* product menu css end*/



/* footer mobile apps */
.footer-links-wrap .apps-download-links-wrap {
    display: block;
    margin-bottom: 0;
}
.footer-sec-wrap .product-links ul li .apps-download-links-wrap a {
    padding: 0;
    margin: 3px 3px;
}
.i18n-ar .popup-inner-top div, .i18n-ar .popup-inner-bottom div, .i18n-ar .popup-close, .i18n-ar .iconblack {
    direction: ltr;
    text-align: left;
}
/*common trusted brands*/
.zassist-trusted-brands-common-append .global-brands {
    /* background: #f8f4ef; */
    color: #000;
    /* padding: 50px 0; */
    border-radius: 8px 8px 0 0;
    width: 1170px;
    margin: 0 auto;
    max-width: 100%;
  }
  .zassist-trusted-brands-common-append {
    text-align: center;
  }
  .zassist-trusted-brands-common-append h2 {
    font-size: 20px;
    line-height: 24px;
    display: inline-block;
  }
  .zassist-trusted-brands-common-append ul {
    margin: 0;
    display: flex;
    justify-content: space-evenly;
    max-width: 85%;
    margin: 0 auto;
    transform: scale(1.2);
    flex-wrap: wrap;
  }
  .zassist-trusted-brands-common-append ul li {
    display: inline-block;
    -o-transition: .5s ease;
    transition: .5s ease;
    -webkit-transition: .5s ease;
    opacity: 0;
  }
  .zassist-trusted-brands-common-append ul li span, .zassist-trusted-brands-common-append ul li:first-child span {
    margin: 15px;
  }
  .zassist-trusted-brands-common-append ul li.tb-ather-energy span {
    width: 109px;
    background-position: -628px -1200px;
    background-size: 860px auto;
  }
  .zassist-trusted-brands-common-append ul li span {
    background: url(/sites/zweb/images/commonroot/zp-trust-brands-sprite.png) no-repeat 0 0;
    background-size: 1103px auto;
    height: 40px;
  }
  .zassist-trusted-brands-common-append ul li span {
    display: inline-block;
    text-indent: -9999px;
  }
  .zassist-trusted-brands-common-append ul li.tb-scania span {
    width: 134px;
    background-position: 2px -907px;
    background-size: 620px auto;
  }
  .zassist-trusted-brands-common-append ul li.tb-fedex span {
    width: 108px;
    background-position: -743px -1200px;
    background-size: 860px auto;
  }
  .zassist-trusted-brands-common-append ul li.tb-usha span {
    width: 69px;
    background-position: -375px -1004px;
    background-size: 620px auto;
  }
  .zassist-trusted-brands-common-append ul li.tb-hexaware span {
    width: 130px;
    background-position: -104px -947px;
    background-size: 620px auto;
  }
  @media only screen and (min-width: 1400px){
    .zassist-trusted-brands-common-append ul {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
    }
  }
  @media(max-width:767px){
  
  .zassist-trusted-brands-common-append h2 {
    font-size: 16px;
    display:inline-block;
  }
  .zassist-trusted-brands-common-append ul{
    transform:scale(1);
  }
  }
  
  /*award sec*/
  .za-award-sec-appened .awards-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    width: 100%;
    margin: 0 auto;
  }
  
  .za-award-sec-appened .award-single {
    width: 250px;
    max-width: 25%;
    text-align: center;
    opacity: 0;
  padding: 0 8px;
  }
  
  .za-award-sec-appened .award-desc {
    margin: 20px auto 0;
  }
  @media(max-width:767px){
    .za-award-sec-appened .award-single {
      width: 150px;
      max-width: unset;
      margin-top: 0;
    }
  }
  /*award sec end*/
  
  /*security badge start*/
    .security-badge-table {
        margin-top: 30px;
        padding-top: 40px;
    }
    
    .security-badge-table [class^="sb-icon-"] {
        background: no-repeat 1px 1px/1000px auto;
        width: 138px;
        height: 72px;
        display: inline-block;
        margin: 0 15px 10px 0;
    }
    
    .security-badge-table .sb-icon-2 {
        background-position: -138px 1px;
    }
    
    .security-badge-table .sb-icon-3 {
        background-position: -277px 1px;
    }
    
    .security-badge-table .sb-icon-4 {
        background-position: -415px 1px;
    }
    
    .security-badge-table .sb-icon-5 {
        background-position: -485px 1px;
        width: 71px;
        background-size: 700px auto;
    }
    
    .security-badge-table .sb-icon-6 {
        background-position: -285px -71px;
        width: 71px;
        background-size: 700px auto;
    }
    .security-badge-table .sb-icon-7 {
      background-position: 0px -71px;
      width: 80px;
      background-size: 700px auto;
  }
    
    .data-loaded [class^="sb-icon-"] {
        background-image: var(--compliance-badges);
    }
    
    @media screen and (min-width: 992px) {
        .security-badge-table {
            border-top: 1px solid #dfdfdf;
        }
    }
    @media screen and (max-width: 1499px) {
        .security-badge-table [class^="sb-icon-"] {
            background-size: 650px auto;
            width: 90px;
            margin: 0 10px 10px 0;
            height: 46px;
            background-position: 0 0;
        }
        
        .security-badge-table .sb-icon-5 {
            background-position: -319px 0px;
            width: 47px;
            background-size: 460px auto;
        }
        
        .security-badge-table .sb-icon-6 {
            background-position: -187px -47px;
            width: 47px;
            background-size: 460px auto;
        }
        
        
        .security-badge-table .sb-icon-2 {
            background-position: -90px 0px;
        }
        
        .security-badge-table .sb-icon-3 {
            background-position: -180px 0px;
        }
        
        .security-badge-table .sb-icon-4 {
            background-position: -270px 0px;
        }
        .security-badge-table .sb-icon-7 {
          background-position: 0px -47px;
          width: 53px;
          background-size: 460px auto;
      }
    }
@media only screen and (max-width: 1023px) {
   .footer-sec-wrap .product-links.three-column>div {
       max-width: 100%;
   }
    .customer-stories a+a img{
        margin-left: 0;
    }
}
    @media screen and (max-width: 991px) {
        .security-badge-table {
            margin-top: 10px;
            padding-top: 20px;
        }
    }
    @media screen and (max-width: 480px) {
        .other-lang .security-badge-table {
            display: none;
        }
        .security-badge-table {
            padding: 30px;
        }
    }
    /*security badge end*/
@media (max-width: 480px){
.footer-sec-wrap .product-links ul li .apps-download-links-wrap a{
    margin: 5px 3px 0;
}
}

/* tb & award section */

.zwc-award-section {
    max-width: 1080px;
    margin: auto;
}

.awards-list {
    padding: 0 0 50px;
    position: relative;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.awards-list li {
    width: 100%;
    max-width: 310px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.awards-list-logo {
    padding: 0 10px;
    border-radius: 8px;
    height: 84px;
    background-color: #ebebeb;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.awards-list-cont {
    margin-bottom: 0;
    margin-left: 20px;
    max-width: 180px;
}

.awards-list li:nth-child(2) .awards-list-logo {
    width: 80px;
}

.zwc-tb-append {
    text-align: center;
}

.zw-template-inner .zwc-tb-append h2 {
    font-size: 20px;
    line-height: 24px;
    display: inline-block;
    margin: 0 auto 40px;
    text-transform: uppercase;
}

.zwc-tb-append ul {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    max-width: 80%;
    margin: 0 auto;
    transform: scale(1.2);
    flex-wrap: wrap;
}

.zwc-tb-append ul li {
    display: inline-block;
    -o-transition: .5s ease;
    transition: .5s ease;
    -webkit-transition: .5s ease;
    opacity: 1;
}

/* tb & award section */

/* tb & award section */

@media only screen and (min-width: 1400px) {
    .zwc-tb-append ul {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
    }
}

@media only screen and (max-width: 1080px) {
    .awards-list {
        justify-content: center;
        gap: 30px;
    }

    .awards-list li {
        flex-direction: column;
        max-width: fit-content;
    }

    .awards-list-logo {
        width: 165px;
        margin: 0 auto;
    }

    .awards-list-cont {
        max-width: 180px;
    }

    .awards-list-cont {
        text-align: center;
        margin: 10px auto;
        max-width: 190px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 991px) {
    .zwc-tb-append ul {
        gap: 30px;
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .zwc-tb-append ul {
        transform: scale(1);
    }
}

/* tb & award section */